/********** COULEURS SPE AU SITE ********/

	/* COULEURS */
	.rock { color:#b10006; }
	.metal { color:#bd7300; }
	.reggae { color:#329222; }
	.global { color:#1d3652; }
	.sziget { color:#1d3652; }

	.bleu_fonce { color:#547687; }
	.vert_good { color:#0a7d12; }
	.rouge_bad { color:#e40008; }

	.gris_fonce2 { color:#3b3734; }
	.gris_fonce { color:#262626; }
	.gris { color:#757474; }
	.gris_clair { color:#b1adae; }
	.gris2 { color:#414141; }

	.gris_player { color:#5c5c5c; }
	.gris_player_fonce { color:#464646; }
	.gris_player_clair { color:#909090; }

	/* LIENS */
	.fck a {
		text-decoration:none;
		color:#547687;
	}
	.fck a:hover {
		text-decoration:underline;
		color:#547687;
	}
	.fck img {
		margin:8px;
	}

	a {
		text-decoration:none;
		color:#547687;
	}
	a:hover {
		text-decoration:underline;
		color:#547687;
	}

	a.rock { color:#b10006; }
	a.rock:hover { color:#b10006; }
	a.metal { color:#bd7300; }
	a.metal:hover { color:#bd7300; }
	a.reggae { color:#329222; }
	a.reggae:hover { color:#329222; }
	a.global { color:#1d3652; }
	a.global:hover { color:#1d3652; }

	a.sziget { color:#1d3652; }
	a.sziget:hover { color:#1d3652; }
	
	a.titre { color:#262626; }
	a.titre:hover { color:#262626; }

	a.titre2 { color:#262626; }
	a.titre2:hover { color:#262626; }

	a.bleu_fonce { color:#547687; }
	a.bleu_fonce:hover { color:#547687; }

	a.vert_good { color:#0a7d12; }
	a.vert_good:hover { color:#0a7d12; }
	a.rouge_bad { color:#e40008; }
	a.rouge_bad:hover { color:#e40008; }

	a.gris_fonce { color:#262626; }
	a.gris_fonce:hover { color:#262626; }
	a.gris_fonce2 { color:#3b3734; }
	a.gris_fonce2:hover { color:#3b3734; }
	a.gris { color:#5c5c5c; }
	a.gris:hover { color:#5c5c5c; }
	a.gris2 { color:#414141; }
	a.gris2:hover { color:#414141; }

	a.gris_player { color:#5c5c5c; }
	a.gris_player:hover { color:#5c5c5c; }
	a.gris_player_fonce { color:#464646; }
	a.gris_player_fonce:hover { color:#464646; }
	a.gris_player_clair { color:#909090; }
	a.gris_player_clair:hover { color:#909090; }

	a.white { color:#ffffff; }
	a.white:hover { color:#ffffff; }
	a.black { color:#000000; }
	a.black:hover { color:#000000; }





/* FORMULAIRES */
.form {
	background-color:#fefefe;
	border:1px grey solid;
	padding-left:2px;

	-moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    -webkit-border-top-left-radius: 4px; /* pour Chrome */
    -webkit-border-top-right-radius: 4px; /* pour Chrome */
    -webkit-border-bottom-left-radius: 4px; /* pour Chrome */
    -webkit-border-bottom-right-radius: 4px; /* pour Chrome */

    behavior: url('/_css/PIE.htc');
}

.form2 {
	background:transparent;
	border:0px;
	color:#262626;
}

.form_rech {
	background:white;
	border:1px #d2d2d2 solid;
	padding:2px;
	padding-left:4px
}





/* DIV PRINCIPALES */

.body_global {
	font-size:12px;
	color:#262626;
	margin:0px;
	padding:0px;
	background-color:#000000;
	font-family:Arial,FreeSans,Verdana,Kalimati;
}
.centrage_global {
	position:relative;
	width:990px;
	margin:auto;
}
	/* POUR LE FORUM SOUS IE QU'IL SOIT PAS COLLE A GAUCHE */
	.centrage_global_ie {
		position:relative;
		left:50%;
		width:990px;
		margin-left:-495px;
	}
	.centrage_global_ie7 {
		position:relative;
		left:50%;
		width:990px;
		margin-left:-495px;
	}

.div_header {
	z-index:10;
	position:relative;
	width:100%;
	top:0px;
	left:0px;
	top:-15px;
	height:242px;
}

.div_global {
	position:relative;
	left:-1px;
	width:100%;
}
.div_milieu {
	z-index:50;
	position:relative;
	width:100%;
}

.div_contenu {
	z-index:99;
	position:relative;
	top:0px;
	width:964px; /* 990 - pads */
	background-image:url("/_images/global/back-contenu.png");
	background-position:top center;
	background-repeat:repeat-y;
	padding-left:13px;
	padding-right:13px;
	min-height:0px;
}
.div_contenu_flat {
	z-index:99;
	position:relative;
	top:0px;
	width:964px; /* 990 - pads */
	background-image:url("/_images/global/back-contenu_flat.png");
	background-position:top center;
	background-repeat:repeat-y;
	padding-left:13px;
	padding-right:13px;
	min-height:0px;
}
.pad_contenu {
	position:relative;
	padding-left:15px;
	padding-right:15px;
}

.div_footer {
	z-index:80;
	position:relative;
	width:100%;
	height:190px;
}

.div_gauche {
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:630px;
	*margin-right:4px; /* QUE POUR IE6 et IE7 */
}
.div_droite {
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:300px;
	text-align:right;
}

.titre {
	poistion:relative;
	font-size:26px;
	font-weight:bold;
	padding-bottom:3px;
	color:#262626;
}
.titre2 {
	poistion:relative;
	font-size:22px;
	font-weight:bold;
	padding-bottom:3px;
	color:#262626;
}
.titre3 {
	poistion:relative;
	font-size:18px;
	font-weight:bold;
	padding-bottom:3px;
	color:#262626;
}
.titre4 {
	poistion:relative;
	font-size:14px;
	font-weight:bold;
	padding-bottom:3px;
	color:#3c3c3c;
}
a.titre4 { color:#3c3c3c; }
a.titre4:hover { color:#3c3c3c; }

.fil_arianne {
	z-index:99;
	position:relative;
	white-space:nowrap;
	font-size:11px;
	color:#2A2A2A;
	padding-bottom:8px;
	font-family:Arial,FreeSans,Verdana,Kalimati;
	width:605px;
	overflow:hidden;
}
.fil_arianne a {
	color:#2A2A2A;
	text-decoration:none;
}
.fil_arianne a:hover {
	color:#2A2A2A;
	text-decoration:underline;
}


.pagination {
	position:relative;
	font-style:italic;
	font-size:12px;
}
.pagination a {
	color:#2A2A2A;
	text-decoration:none;
}
.pagination a:hover {
	color:#2A2A2A;
	text-decoration:underline;
}





/* ALERT 3 */
.div_alert3 {
	z-index:90;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	margin:0px;
	text-align:center;
}
.alert3_fond {
	z-index:90;
	position:absolute;
	width:100%;
	height:100%;
}
.alert3 {
	z-index:95;
	position:absolute;
	left:25%;
	width:50%;
	top:60px;
	padding:10px;
	-moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    -webkit-border-top-left-radius: 8px; /* pour Chrome */
    -webkit-border-top-right-radius: 8px; /* pour Chrome */
    -webkit-border-bottom-left-radius: 8px; /* pour Chrome */
    -webkit-border-bottom-right-radius: 8px; /* pour Chrome */

    background-color:white;
    border:2px #808080 solid;
    color:#547687;

	behavior: url('/_css/PIE.htc');
}
.alert3-titre {
	z-index:99;
	position:relative;
	padding-bottom:6px;
	font-size:22px;
	font-weight:bold;
	text-align:center;
	font-family:Arial,FreeSans,Verdana,Kalimati;
	color:#1d3652;
}
.alert3-bt-ext {
	z-index:99;
	position:relative;
	margin-bottom:2px;
	display:inline-block;
	vertical-align:top;
	text-align:center;
	padding:8px;
	margin-left:10px;
	margin-right:10px;
	min-width:100px;
	-moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    -webkit-border-top-left-radius: 8px; /* pour Chrome */
    -webkit-border-top-right-radius: 8px; /* pour Chrome */
    -webkit-border-bottom-left-radius: 8px; /* pour Chrome */
    -webkit-border-bottom-right-radius: 8px; /* pour Chrome */
    cursor:pointer;

    font-size:14px;
	font-weight:bold;
	color:white;

    border:1px #15263a solid;
    background-color:#172b42;

	behavior: url('/_css/PIE.htc');
}
.alert3-bt-ext:hover {
	z-index:99;
	position:relative;
	margin-bottom:2px;
	display:inline-block;
	vertical-align:top;
	text-align:center;
	padding:8px;
	margin-left:10px;
	margin-right:10px;
	min-width:100px;
	-moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    -webkit-border-top-left-radius: 8px; /* pour Chrome */
    -webkit-border-top-right-radius: 8px; /* pour Chrome */
    -webkit-border-bottom-left-radius: 8px; /* pour Chrome */
    -webkit-border-bottom-right-radius: 8px; /* pour Chrome */
    cursor:pointer;

    font-size:14px;
	font-weight:bold;
	color:white;

    border:1px #15263a solid;
    background-color:#1d3652;

	behavior: url('/_css/PIE.htc');
}



/* MON COMPTE */
.admin_table {
	width:96%;
	border-spacing: 0px;
	border-collapse: collapse;
}
.admin_th {
	padding:4px;
	border:1px #272727 solid;
	background-color:#c3d8e3;
	color:#1d3652;
	font-size:13px;
}
.admin_tr_titre {
	background-position:top center;
	background-repeat:repeat-x;
	border:1px #272727 solid;
}
.admin_td {
	padding:4px;
	background-color:#eaeaea;
	vertical-align:middle;
	border:1px #272727 solid;
}



.cp_form {
	background-color:#fefefe;
	border:1px #c0c0c0 solid;
	color:#2a2a2a;
}

.cp_plus {

	position:relative;
	top:-2px;
	padding-left:3px;
	padding-right:3px;
	background-color:#dfdfdf;
	color:#2A2A2A;
	font-size:9px;
	height:5px;
	width:5px;

	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	behavior: url('/_css/PIE.htc');
}

.cp_couleur {
	color:#2A2A2A;
}

.cp_sous_titre {
	font-weight:bold;
	font-size:15px;
	padding-top:4px;
	padding-bottom:6px;
}
.cp_aff_couleur {
	padding-left:10px;
	margin-left:10px;
	border-left:1px solid #2A2A2A;
}

.cp_onglet {
	text-align:center;
	position:relative;
	display:inline-block;
	vertical-align:top;

	-moz-border-radius: 6px 6px 0px 0px;
    -webkit-border-radius: 6px 6px 0px 0px;
    border-radius: 6px 6px 0px 0px;
    -webkit-border-top-left-radius: 6px; /* pour Chrome */
    -webkit-border-top-right-radius: 6px; /* pour Chrome */
    -webkit-border-bottom-left-radius: 0px; /* pour Chrome */
    -webkit-border-bottom-right-radius: 0px; /* pour Chrome */

	/*behavior: url('/_css/PIE.htc'); PAS DE BEHAVIOR CAR SOUS IE LE TEXTE DISPARAIT A LA FIN DES ANIM*/
}

.cp_onglet_inactiv {
	z-index:30;
	padding-left:10px;
	padding-right:10px;
	padding-top:6px;
	padding-bottom:6px;
	top:6px;
	background-color:#7f7f7f;
	border:2px #5f5f5f solid;
	border-bottom:0px;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
}

.cp_onglet_activ {
	z-index:50;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	top:0px;
	background-color:#c0c0c0;
	border:2px #5f5f5f solid;
	border-bottom:0px;
	font-size:12px;
	font-weight:bold;
	color:#2A2A2A;
	cursor:pointer;
}

.cp_contenu_global {
	z-index:10;
	position:relative;
	top:-2px;
	min-height:400px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#c0c0c0;
	border:2px #5f5f5f solid;
	font-size:12px;
	color:#2A2A2A;

	-moz-border-radius: 0px 8px 8px 8px;
    -webkit-border-radius:  0px 8px 8px 8px;
    border-radius:  0px 8px 8px 8px;
    -webkit-border-top-left-radius: 0px; /* pour Chrome */
    -webkit-border-top-right-radius: 8px; /* pour Chrome */
    -webkit-border-bottom-left-radius: 8px; /* pour Chrome */
    -webkit-border-bottom-right-radius: 8px; /* pour Chrome */

	behavior: url('/_css/PIE.htc');
}



/* SPECIAUX */

	/* ADD THIS */
	.addthis_button_compact .at15t_compact {
	    margin-right: 4px;
	    float: left;
	}

	/* UN PEU PARTOUT - Accueil en premier */
	.plus {
		position:absolute;
		bottom:6px;
		right:25px;
		font-size:11px;
		font-family:Verdana,Kalimati,Arial,FreeSans;
		text-align:right;
	}

	/*.aleft { padding-left:15px; } /* le pad left pour l'alignement à gauche */
	.aleft { padding-left:0px; }


	/* ACCUEIL */
	.acc_back_global {
		background-image:url("/_images/accueil/back-global.jpg");
		background-position:top left;
		background-repeat:repeat-y;
	}
	
	.acc_back_sziget {
		background-image:url("/_images/accueil/back-global.jpg");
		background-position:top left;
		background-repeat:repeat-y;
	}
	
	.back_d_artist {
		background-image:url("/_images/accueil/back-artist.jpg");
		background-position:top right;
		background-repeat:no-repeat;
	}
	.back_d_rock {
		position:relative;
		top:-8px;
		width:100%;
		height:263px;
		background-image:url("/_images/accueil/back-d-rock.jpg");
		background-position:0px 13px;
		background-repeat:no-repeat;
	}
	.back_d_metal {
		position:relative;
		top:-8px;
		width:100%;
		height:263px;
		background-image:url("/_images/accueil/back-d-metal.jpg");
		background-position:0px 13px;
		background-repeat:no-repeat;
	}
	.back_d_reggae {
		position:relative;
		top:-8px;
		width:100%;
		height:263px;
		background-image:url("/_images/accueil/back-d-reggae.jpg");
		background-position:0px 13px;
		background-repeat:no-repeat;
	}

	/* Les fonds du site selon le type*/
	.back_global_global {
		background-color:#c0c0c0;
		background-image:url("/_images/global/background-site-global.jpg");
		background-position:top center;
		background-repeat:repeat-y;
	}
	
	.back_global_sziget {
		background-color:#c0c0c0;
		background-image:url("/_images/global/background-site-global.jpg");
		background-position:top center;
		background-repeat:repeat-y;
	}

	.back_global_rock {
		background-color:#c0c0c0;
		background-image:url("/_images/global/background-site-rock.jpg");
		background-position:top center;
		background-repeat:repeat-y;
	}

	.back_global_metal {
		background-color:#c0c0c0;
		background-image:url("/_images/global/background-site-metal.jpg");
		background-position:top center;
		background-repeat:repeat-y;
	}

	.back_global_reggae {
		background-color:#c0c0c0;
		background-image:url("/_images/global/background-site-reggae.jpg");
		background-position:top center;
		background-repeat:repeat-y;
	}

	/* Les fonds du contenu autres pages */
	.back_global {
		/*
		background-image:url("/_images/global/back-global.jpg");
		background-position:top left;
		background-repeat:repeat-y;
		*/
	}
	
	/* Les fonds du contenu autres pages */
	.back_sziget {
		/*
		background-image:url("/_images/global/back-global.jpg");
		background-position:top left;
		background-repeat:repeat-y;
		*/
	}

	.back_rock {
		/*background-image:url("/_images/global/back-rock.jpg");
		background-position:top left;
		background-repeat:repeat-y;
		*/
	}

	.back_metal {
		/*background-image:url("/_images/global/back-metal.jpg");
		background-position:top left;
		background-repeat:repeat-y;*/
	}

	.back_reggae {
		/*background-image:url("/_images/global/back-reggae.jpg");
		background-position:top left;
		background-repeat:repeat-y;*/
	}

	/*  MENU  */
	.m_titre {
		z-index:99;
		position:absolute;
		top:0px;
		height:24px;
		padding-top:9px;
		text-align:center;
		cursor:pointer;
	}
	.m_txt {
		z-index:99;
		font-size:13px;
		padding-left:10px;
		white-space:nowrap;
	}
	.m_txt_black {
		color:#2A2A2A;
	}
	.m_txt_black a {
		color:#2A2A2A;
		text-decoration:none;
	}
	.m_txt_black a:hover {
		color:#2A2A2A;
		text-decoration:underline;
	}
	.m_txt_white {
		color:#FFFFFF;
	}
	.m_txt_white a {
		color:#FFFFFF;
		text-decoration:none;
	}
	.m_txt_white a:hover {
		color:#FFFFFF;
		text-decoration:underline;
	}



	/*  SLIDER PAROUT  */
	#slider {
	position:absolute;
	top:0px;
	left:0px;
	margin:0px;
	width:652px;
	height:250px;
	overflow:hidden;
	}

	.slide {
	position:absolute;
	top:0px;
	left:0px;
	width:560px;
	height:250px;
	}
	/*  FIN SLIDER PARTOUT  */>



	/*  SLIDER FOOTER  */
	#slider_partenaire {
	position:absolute;
	top:0px;
	left:0px;
	margin:0px;
	width:700px;
	height:250px;
	overflow:hidden;
	}

	.slide_f {
	position:absolute;
	top:0px;
	left:0px;
	width:180px;
	height:143px;
	}
	/*  FIN SLIDER FOOTER  */



	/*  SLIDER FICHE ARTISTE  */
	.fsi_img {
	position:absolute;
	text-align:center;
	}

	.fsm_page_ec {
	top:-2px;
	font-size:15px;
	color:#1d3652;
	font-weight:bold;
	}
	.fsm_page_to {
	font-size:12px;
	color:#2A2A2A;
	font-weight:normal;
	}
	/*  FIN SLIDER FICHE ARTISTE  */







	/* LES TRUCS POUR LA PARTIE ADMIN */
	.menu_admin {
		position:relative;
		margin-bottom:6px;
		text-align:left;
	}
	.ma_haut {
		position:relative;
		height:18px;
		background-image:url("/_images/boutons/bt-menu-mc-h.png");
		background-position:top center;
		background-repeat:no-repeat;
	}
	.ma_titre {
		z-index:99;
		position:relative;
		font-size:16px;
		top:9px;
		left:18px;
		cursor:pointer;
		color:#1d3652;
	}
	.ma_centre {
		position:relative;
		background-image:url("/_images/boutons/bt-menu-mc-m.png");
		background-position:top center;
		background-repeat:repeat-y;
	}
	.ma_contenu {
		z-index:99;
		position:relative;
		top:12px;
		left:24px;
		padding-bottom:3px;
	}
	.ma_bas {
		position:relative;
		height:18px;
		background-image:url("/_images/boutons/bt-menu-mc-b.png");
		background-position:top center;
		background-repeat:no-repeat;
	}

	.back_red {
		background-color:#fa4242;
	}
	.back_orange {
		background-color:#fa7e42;
	}
	.back_vert {
		background-color:#42fa6d;
	}
	.back_white {
		background-color:#ffffff;
	}
	
.bouton_vote {
	background:#4444FF;
	height:24px;margin:3px;width:48%;
	padding:5px;
}
.bouton_vote:hover {
	background:#FF0000;
}